	*{
		margin: 0; 
		padding:0;
	}

  body{
		background: #FFFFFF;
		text-align: center;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 30px;
		word-wrap: break-word; /* IE */
	}
	
	img {
		border: 0;
	}

	a:link {
		color: #808080;
	}
	a:visited {
		color: #808080;
	}
	a:hover {
		color: #808080;
	}
	a:active {
		color: #808080;
	} 
	
	#loading_layer{
		width: 100%;
		position: absolute;
		z-index: 0;
	}
	
	#content_wide{ 
		text-align: center;
		margin-top: 20px;
		margin-left: auto;
		margin-right: auto;
		width: 600px;
	}

	#topbar{ 
	line-height: 150%;
	letter-spacing:0.1em;
		width: 100%;
		z-index: 1;
	}

	.thumbnail{
		height: 75px; 
		width: 100px;
		text-align: center;
		padding:5px;
		background-color: #FFFFFF;
		border: 1px solid #ffffff;
		float:left;
		margin-left: 5px;
		margin-bottom: 5px;
	}
	
	#footer{ 
		position: absolute;
		text-align: center;
		margin-top: 475px;
		width: 100%;
	}
	p{
	font-family: Trebuchet MS, Tahoma, sans-serif;
	color: #685935;
	font-size: 13px;
	text-align: center;	
}